From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 31 August 2005<P>

redplasticroses -<BR>
<BR>
I hear you on Katrina. With something like that going on it's extraordinarily difficult to write poetry. Just about one month ago my wife and I were on our honeymoon in New Orleans. While there we rented a car and, on a whim, drove up the coast along US 90 through Gulfport and Biloxi. So now we're seeing places on TV that we visited - places we came to know pretty well for only having been there such a short time. New Orleans was ours. It still is. We'll never forget the incredible hospitality we were shown from people in both Louisiana and Mississippi. Now it breaks our hearts to think that some - many - of these people have lost everything. Makes poetry seem pretty ridiculous, actually. Godspeed to all involved...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 31 August 2005<P>

Whoever can...please HELP! Please send even a small donation to the American Red Cross...We here in Louisiana, Mississippi and don't forget Alabama--NEED it as much as those tsunami victims...You can blame whoever for the problem, but our problem is huge and it is going to affect everyone in the USA...Shreveport (LSUS)has even set up a shelter for the pets of the evacuees that evacuated before the storm hit...Most people in my area are helping in any way that we can...I am wondering where the "stars" are that help people overseas??? <BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 31 August 2005<P>

I will be posting pictures and other sites of interest about what Katrina has left behind and what is being done...Thanks<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 August 2005<P>

Our great country has taken another large hit by Mother Nature.  Our Oil Industry is taking advantage of the American people during this time of sorrow.  Is it time we strike back?  Is it time WE STRIKE back?  I urge each of you to participate and NOT purchase fuel on Labor Day.  If we all stand together and attempt to shut down the Oil tycoons for one day they will understand that we have had enough.  They will lose billions in one day if we stand together.  <BR>
IT IS TIME!!  Again I say 'IT IS TIME'.  Please share this with everyone you know, ask them to participate for one day.  Ask the Oil Industry to match their losses and give to the Katrina victims.    'IT IS TIME TO STRIKE BACK'.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 August 2005<P>

I've already filled my tank at 2.55 per gallon and by this time next week it will be five or six dollars thanks to bushwacker and his merry war makers. The money that was begged for for two years to brace the levees in New Orleans went to Iraq instead. <BR>
<BR>
Looks like the gulf oil rigs are decimated and we will be paid back in spades for something we should have never started...A War for OIL<BR>
<BR>
It's a bit late for an oil strike. Not only gas but natural gas will be affected and anything that comes in from the gulf area....seafood etc<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 August 2005<P>

$2.85 here in Arkansas today. They said tomorrow will be $3.00+ and rising. And I do agree it is a little late, however we must do something and maybe the time is now before it gets worse.  Better late than never.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 31 August 2005<P>

sassy ~ I Can't Marry Mark Bellhorn!!!!...simply love it...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 31 August 2005<P>

BK and Ladyinwaiting...<BR>
Please see the other board...although, i'm sure you will disagree...<BR>
CS58
<HR>